@import 'https://fonts.googleapis.com/css?family=Yesteryear';
@import 'https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i';
body.page-template-tmpl-en {
    font-family: 'Lato', sans-serif;
}

body.page-template-tmpl-en p {
    font-family: 'Lato', sans-serif;
}

body.logged-in .top-header {
    top: 32px;
}

body {
    font-size: 17px !important;
}

h2,
h3 {
    font-size: 54px;
    font-family: 'Yesteryear', cursive;
    color: #9a3333;
    text-align: center;
    font-weight: 100;
    line-height: 1;
}

.page-template-tmpl-event h2 {
    font-size: 52px;
    margin-bottom: 70px;
}

.page-template-tmpl-event .small {
    font-size: 17px;
    color: #9a3333;
    margin-bottom: 10px;
    line-height: 0.8;
}

.page-template-tmpl-event #pagebanner .container_in h2.small {
    font-size: 40px;
    line-height: 1;
    color: #fff;
    line-height: inherit;
}

.page-template-tmpl-event #pagebanner .container_in div.small {
    font-size: 20px;
    line-height: 1;
    color: #fff;
    display: block;
}

#pagebanner .container_in p {
    font-size: 45px;
    line-height: 1;
    color: #fff;
}

.container-sub {
    background: #9a3333;
    color: #fff !important;
}

.container-sub h2 {
    color: #fff !important;
}

.wrapper {
    padding-top: 0px;
}

.trans {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.container {
    width: 100%;
    max-width: 1440px;
    margin: auto;
}

.top-header {
    left: 0;
    width: 100%;
    height: auto;
}

.navigation {
    float: none;
    margin: auto;
    display: table;
}

.header-number {
    left: 0;
    position: absolute;
    top: 0;
    padding-top: 15px;
    font-size: 15.5px;
    color: #e3be23;
}


/*
.top-header .main-nav ul li:hover {
    background: #000;
}
*/

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.w_50 {
    width: 50% !important;
}

.page-template-tmpl-recommend .w_50 {
    margin-right: auto;
}

.top-header .brand {
    float: right;
    margin-top: 0;
    margin-top: 12px;
    margin-right: 0;
    padding: 0;
}

#video {
    margin-top: 0;
}

.header {
    border: none;
}

.btn.popup-contact {
    top: 330px;
    left: 0;
    margin: auto;
}

#section_4 .wrapper {
    display: block;
    width: 100%;
    height: 1086px;
    background-size: 100% 100%;
}

.footer.section .navbar-center {
    padding-right: 0;
    text-align: right;
}

.footer ul.social,
.footer .navbar-left {
    padding: 0;
}

.footer.section .navbar-center,
.footer.section .contact,
.footer ul.social,
.footer.section .shell.cols2 .col.col-lef,
.footer.section .shell.cols2 .col.col-right {
    float: right;
}

.player_wrapper {
    position: absolute;
    height: 500px;
    top: 0;
    width: 100%;
}

.page-template-tmpl-hp .player_wrapper {
    height: 800px;
}

.page-template-tmpl-catering .player_wrapper {
    position: relative;
}

.player_wrapper .overlay {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(000, 000, 000, .6);
}

#player {
    width: 100%;
    height: 100%;
}

.page-template-tmpl-hp #player {
    background: rgba(0, 0, 0, 0.4);
}

.logo {
    position: absolute;
    z-index: 2;
    top: -70px;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 263px;
    height: 180px;
    margin: auto;
}

.section .shell.cols2 .col .content-txt-1 {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    border: none;
}

.section .shell.cols2 .col .content-txt-2 {
    width: 100%;
    padding: 80px;
    text-align: center;
    position: absolute;
    top: 0;
    font-size: 15px;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.txt_in.txt-instagram {
    display: block;
    padding: 80px 0;
}

.page-template-tmpl-hp .shell h2 {
    margin-bottom: 50px;
}

.page-template-tmpl-hp .container.abs h2 {
    font-size: 44px;
    line-height: 1;
    margin-bottom: 50px;
    text-align: right;
}

.mid-section .col.col-left {
    background: #ebedef;
}

.page-template-tmpl-hp .section .shell.cols2 .col.col-left:first-child {
    margin-top: 0;
    background: #ebedef;
    z-index: 1;
}

.section .shell.cols2 .col .content-txt-2 .txt {
    width: 435px;
    max-width: 100%;
    margin: auto;
    text-align: right;
}

.page_nav {
    padding: 15px 0;
    background: #fff;
}

.page_nav ul {
    text-align: center;
}

.page_nav ul li {
    display: inline-block;
    padding: 0 55px;
    text-align: center;
    border-left: none;
}

.page_nav ul li:last-child {
    border-left: none;
}

.page_nav ul li a {
    font-size: 15.5px;
    display: inline-block;
    color: #000;
}

.page_nav ul li.current_page_item a {
    color: #e6c94d;
}

#pagebanner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    width: 100%;
	height:100vh;
   /* min-height: 600px;*/
    padding: 0;
    color: #000;
    background-position: center center;
    background-size: cover;
}

#pagebanner h1 {
    font-weight: 100;
}

.container_in {
    width: 750px;
    max-width: 100%;
    margin: auto;
    padding: 0 15px;
    text-align: center;
}

.logo-icon .container_in {
    width: 100%;
}

.container_in img {
    max-width: 100%;
    max-height: 100%;
}

.banner_content p {
    font-size: 16px;
}

.banner_content h1 {
    line-height: 50px;
    margin-bottom: 40px;
}

.banner_btn {
    font-size: 16px;
    display: inline-block;
    margin: 30px 0;
    padding: 17px 40px;
    color: #000;
    border: 2px solid #000;
    background: transparent;
}

.banner_btn:hover {
    text-decoration: none;
    background: rgba(255, 255, 255, .2);
}

.image_strip_wrapper {
    direction: ltr;
    margin-bottom: 3px;
}

ul.image_strip img {
    display: block;
    width: 100%;
    height: 100%;
}

li.credits {
    opacity: 0.5;
    text-align: right;
}


/*
.pagehead_wrapper {
    border-right: 15px solid #fff;
    border-bottom: 4px solid #fff;
    border-left: 15px solid #fff;
}
*/

.pagehead_wrapper {
    position: relative;
    
}

.logo-icon {
    background-size: inherit;
    background-position: center, center;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.events-head {
    background: #9a3333;
    width: auto;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

.events-head .container_in {
    height: 100%;
    display: table;
}

.events-head .container_in h1 {
    display: table-cell;
    vertical-align: middle;
}

.black {
    color: inherit;
    color: #fff;
    background: #000;
}

.black .container_in {
    padding: 280px 15px 260px;
}

.white .container_in {
    padding: 115px 15px 120px;
}

.banner_btn.trans:hover {
    background: #000;
    color: #fff !important;
}

.container_in h1 span {
    display: block;
}

.lSAction > a {
    background-image: url(../images/controls.png);
}

.blog_header {
    font-size: 36px;
    padding: 100px 0;
    text-align: center;
    background: #000;
}

.blog_header h1 {
    font-weight: 100;
    line-height: 60px;
    color: #fff;
}

.page-template-tmpl-recommend .reviews .col .review .meta .txt {
    width: calc(100% - 120px);
    margin-top: 0;
    margin-right: auto;
    padding-right: 25px;
}

.page-template-tmpl-recommend .reviews .col .img {
    float: right;
    margin-top: 10px;
}

.newsletter_form_wrapper {
    clear: both;
    margin-top: 50px;
}

.newsletter_form .email_wrapper {
    float: right;
    max-width: 200px;
    margin-left: 1%;
}

.newsletter_form input {
    font-size: 13px;
    width: 100%;
    padding: 10px;
    border: none;
}

.newsletter_form .submit_wrapper {
    float: right;
    width: 25%;
}

.newsletter_form input[type='submit'] {
    color: #000;
    background: #e3be23;
}

.newsletter_form h5 {
    font-size: 22px;
    font-weight: 100;
}

#section_1 {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}

#section_1 {
    width: 790px;
    max-width: 100%;
    margin: auto;
    padding: 0;
    padding: 120px 0;
    margin-top: 420px;
}

.player_wrapper {
    z-index: 1;
}

.page-template-tmpl-hp #section_1 {
    margin-top: 750px;
}

#col_right_1 .txt {
    margin-top: 0;
}

.section .shell.cols2 .col#col_right_1 .content-txt-1 .txt {
    width: 435px;
    max-width: 100%;
    margin: auto;
}

.section .shell.cols2 .col.col-right {
    position: relative;
}

#section_1,
.section .shell.cols2 .col#col_right_1 .content-txt-1 .txt {
    line-height: 1.5;
}

.arrow_down {
    position: absolute;
    z-index: 20;
    right: 0;
    bottom: 100px;
    left: 0;
    width: 9px;
    height: 23px;
    margin: auto;
    cursor: pointer;
    background: url(../images/arr.png);
}

#section_1 img {
    max-width: 100%;
}

.txt_in {
    display: inline-block;
}

.section .shell.cols2 .col.col-right {
    display: inline-block;
    padding: 0 !important;
}

.section.mid-section .shell.cols2 .col img {
    border: 0;
    vertical-align: middle;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.txt_in {
    display: table-cell;
    vertical-align: middle;
}

.footer_menu_wrapper {
    text-align: center;
}

.footer_menu_wrapper .footer-menu {
    display: inline-block;
	padding-top:25px;
}

.btn.popup-contact:hover {
    text-decoration: none;
    opacity: 1;
}

.footer.section .shell.cols2 .col.col-left {
    max-width: 20%;
    margin-top: 0;
}

.footer .navbar-left {
    margin-top: 0;
}

.footer.section .shell.cols2 .col.col-right {
    width: 80%;
    max-width: 80%;
}

.footer ul.social {
    width: 45%;
    max-width: none;
    padding: 0 5%;
}

.newsletter_form .email_wrapper {
    width: 75%;
    margin-left: 1%;
}

.newsletter_form input[type='email'] {
    width: 100%;
}

.newsletter_form .submit_wrapper {
    width: 24%;
}

.footer.section .navbar-right li.social {
    margin-left: 8px;
}

.footer.section .navbar-center {
    max-width: 23%;
}

.archive .col.posts .post,
.page-template-tmpl-blog .col.posts .post {
    position: relative;
}

.archive .col.posts .post .txt .more,
.page-template-tmpl-blog .col.posts .post .txt .more {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.page-template-tmpl-blog .col.posts .post .txt .more:hover {
    text-decoration: none;
}

.archive .post-categories ul li a,
.page-template-tmpl-blog .post-categories ul li a {
    padding: 0 10px;
}

#pagebanner h1 {
    font-size: 60px;
    margin-bottom: 15px;
    color: #fff;
}

.category #pagebanner {
    min-height: 380px;
    background-repeat: repeat;
    background-size: auto;
}

.category .pagehead_wrapper {
    border-right: none;
    border-left: none;
}

.archive .col.posts .post .txt,
.page-template-tmpl-blog .col.posts .post .txt {
    margin-top: 0;
}

.archive .col.posts .post .txt .post-title,
.page-template-tmpl-blog .col.posts .post .txt .post-title {
    margin-top: 0;
}

.cat_list {
    margin-bottom: 40px;
    text-align: center;
}

.cat_list .current-cat a {
    border-bottom: 1px solid #000;
}

.cat_list ul {
    display: inline-block;
}

.cat_list ul li {
    line-height: 1;
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #000;
}

.cat_list ul li:last-child {
    border-left: none;
}

.cat_list ul li a {
    font-size: 18px;
    color: #000;
}

.cat_list ul li a:hover {
    text-decoration: none;
    border-bottom: 1px solid;
}

.thumb {
    position: relative;
}

.thumb img {
    display: block;
    width: 100%;
    height: 100%;
}

.post_wrap {
    margin-bottom: 20px;
}

.thumb span.cat {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 20px;
    color: #fff;
    background: #000;
}

.post_wrap {
    margin-bottom: 20px;
}

.post_wrap .thumb {
    overflow: hidden;
}

.post_wrap .thumb img {
    -webkit-transition: all 1.5s ease;
    transition: all 1.5s ease;
}

.post_wrap a:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.post_wrap .desc {
    position: relative;
    height: 225px;
    padding: 40px 30px 30px;
    background: #ebebeb;
}

.post_wrap .desc h3 {
    font-size: 16px;
    line-height: 1;
    margin-bottom: 20px;
}

.post_wrap .desc p {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
}

.post_wrap .desc .read_more {
    font-size: 14px;
    line-height: 1.3;
    position: absolute;
    bottom: 27px;
    left: 20px;
    color: #000;
    border-bottom: 1px solid;
}

.post_wrap a {
    color: inherit;
}

.post_wrap a:hover {
    text-decoration: none;
}

#load-more.done {
    display: none;
}

.archive footer {
    margin-top: 100px;
}

.more_articles {
    margin-top: 40px;
    padding: 50px 0 70px;
    background: url(../images/bg-more-articles.png) repeat-x;
}

.more_articles h3 {
    font-size: 18px;
    margin-bottom: 20px;
}

.more_articles .desc {
    height: 85px;
}

.more_articles .desc h3 {
    max-width: 80%;
}

a.back_to_blog {
    font-size: 18px;
    line-height: 1;
    position: relative;
    top: 60px;
    color: #fff;
    border-bottom: 1px solid #fff;
}

a.back_to_blog:hover {
    text-decoration: none;
}

.section .shell.cols2 .col.bg-inherit {
    margin-top: 0;
}

.page-template-tmpl-catering .section.green {
    color: #fff;
    background: url(../images/catering-image.jpg);
    background-size: cover;
    background-position: center;
    display: table;
    height: 653px;
}

.page-template-tmpl-catering .col.col-left.box-img {
    position: relative;
    height: 724px !important;
}

.page-template-tmpl-catering .col.col-right.box-img {
    position: relative;
}

.page-template-tmpl-catering .section .shell.cols2 .col.col-right {
    max-width: 100%;
    position: relative;
}

.page-template-tmpl-catering .col.col-left.box-img .img1 {
    width: 50%;
    margin-right: auto;
    height: 100%;
}

.page-template-tmpl-catering .col.col-right .img2 {
    width: 50%;
    margin-left: auto;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-template-tmpl-catering .col.col-left.box-img .content-right {
    position: absolute;
    top: 0;
    border: 0;
    left: auto;
    right: 0;
    width: 50%;
    padding: 15px;
    margin: auto;
    height: 100%;
}

.page-template-tmpl-catering .col.col-left.box-img .content-right h2 {
    font-size: 52px;
    font-family: 'Yesteryear', cursive;
    color: #58725e;
    margin-bottom: 50px;
}

.page-template-tmpl-catering .content-left h2 {
    font-size: 52px;
    font-family: 'Yesteryear', cursive;
    color: #58725e;
    margin-bottom: 50px;
}

.page-template-tmpl-catering .col.col-right.box-img .content-left {
    position: absolute;
    top: 0;
    border: 0;
    left: 0;
    right: auto;
    width: 50%;
    padding: 15px;
    margin: auto;
    height: 100%;
}

.page-template-tmpl-catering .content-right .content-wrapper {
    max-width: 510px;
}

.page-template-tmpl-catering .content-left .content-wrapper {
    max-width: 510px;
}

.player_wrapper .content-wrapper .wp-table {
    width: 100%;
    text-align: center;
    color: #fff;
}

.player_wrapper .content-wrapper .wp-table p {
    font-size: 45px;
    line-height: 1;
}

.player_wrapper .content-wrapper .wp-table h2 {
    color: #fff;
    margin-bottom: 30px;
}

section.catering-info {
    text-align: center;
    background: #f4f4f1;
    padding: 100px 0 20px 0;
}

.catering-info,
.catering-info-btn {
    text-align: center;
}

.top-header .main-nav {
    position: relative;
}

.page-template-tmpl-recommend .reviews .col .review {
    margin: 0 auto 20px auto;
    max-width: 1440px;
    margin-top: 80px;
    padding: 0 15px;
    border-top: 1px solid #e3e4e5;
}

.content-wrapper {
    height: 100%;
    margin: auto;
}

.wp-table {
    display: table;
    height: 100%;
    border-collapse: collapse;
}

.wp-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.page-template-tmpl-catering .section.green .content {
    display: table-cell;
    vertical-align: middle;
}

.page-template-tmpl-catering .section.green .content p {
    max-width: 770px;
    margin: auto;
}

a {
    color: inherit;
}

.section .shell.cols2 .col.col-left {
    margin-top: 0;
}

.page-template-tmpl-contact #pagebanner {
    min-height: 500px;
}

.page-template-tmpl-en .section.content .shell.cols2 .col.col-right {
    margin-top: 0;
}

.page-template-tmpl-gallery #pagebanner {
    background: #000;
}

.home .section .shell.cols2 .col.col-right {
    margin-top: 0;
}

.popup-contact {
    display: none;
}


/*
.top-header .main-nav ul li:last-child a {
    padding-left: 0;
}
*/

.top-header .main-nav ul li a:after {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.top-header .main-nav ul li a:hover {
    background: transparent !important;
}

.page-template-tmpl-catering .content-right .wp-table-cell {
    text-align: center;
}

.single .post-img {
    margin-bottom: 20px;
}

.single .post-content {
    margin-right: 0;
}

.event-collapse {
    height: 120px;
    overflow: hidden;
    display: block !important;
}

.open-collapse {
    color: #a8a7a7;
    cursor: pointer;
}

.collapse-active .event-collapse {
    height: auto !important;
    overflow: auto !important;
}

.page-template-tmpl-recommend .reviews .col .review:last-child {
    border-top: none;
}

.border {
    border: 1px solid #e3e4e5;
    margin-right: -15px;
    margin-left: -15px;
}

.psgal.photoswipe_showme {
    width: 100% !important;
}

.psgal figure {
    width: 33.333% !important;
}

.psgal a {
    position: relative;
    display: table;
    height: 100%;
    vertical-align: middle;
}

.psgal figure figcaption {
    font-size: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: inline-table;
    height: 100%;
    width: 100%;
    opacity: 0;
}

.psgal a:hover {
    opacity: 0.5;
}

.msnry_item .photoswipe-gallery-caption {
    transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -o-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -ms-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -moz-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transition: 0.9s cubic-bezier(0.18, 1, 0.21, 1);
    -webkit-transform: translatez(0);
    transform: translatez(0);
}

.psgal a:hover .psgal figure figcaption {
    opacity: 1;
}

.msnry_item:hover .photoswipe-gallery-caption {
    opacity: 1 !important;
}

.page-template-tmpl-contact .section.contact .shell form.wpcf7-form {
    padding: 100px 0 32px 0;
}

.page-template-tmpl-recommend .reviews .col .review:first-child {
    border-top: none;
}

iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

a:hover {
    text-decoration: none;
    color: #e3be23 !important;
}

.main-nav a:hover {
    color: #fff !important;
}

.page-template-tmpl-en #player {
    height: auto;
}

.page-template-tmpl-gallery #player {
    height: auto;
}

.page-template-tmpl-gallery .grid {
    margin-bottom: 5px;
}

.page-template-tmpl-en .player_wrapper {
    position: relative;
}

.page-template-tmpl-gallery .player_wrapper {
    position: relative;
}

.page-template-tmpl-en .section.green {
    height: 670px;
    display: table;
}

.page-template-tmpl-en .content {
    display: table-cell;
}

.page-template-tmpl-en .logo-icon .container_in {
    display: table-cell;
    vertical-align: middle;
}

.page-template-tmpl-en .logo-icon {
    display: table;
    max-width: 465px;
    margin: auto;
}

.page-template-tmpl-en .fsr-container {
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 50%;
    display: inline-block;
}

.page-template-tmpl-en .col-left .fsr-container {
    float: left;
}

.page-template-tmpl-en .col-right .fsr-container {
    float: left;
}

.page-template-tmpl-en .content-right {
    margin-right: 0;
    margin-left: auto;
    width: 50%;
    height: 100%;
}

.page-template-tmpl-en .content-right .wp-table {
    width: 100%;
}

.page-template-tmpl-en .catering-main-btn {
    position: absolute;
    right: 0;
    left: 0;
    margin-top: 100px;
}

.page-template-tmpl-en .catering-main-btn .banner_btn {
    color: #fff;
    border: 2px solid #fff;
}

.page-template-tmpl-en .catering-main-btn .banner_btn:hover {
    border: 2px solid #fff;
    background: #fff;
    color: #000 !important;
}

.page-template-tmpl-contact #pagebanner .container_in h2.small {
    color: #fff;
}

.menu-events-menu-container .menu-item span {
    color: #000;
    display: block;
    margin-top: 15px;
}

.page-template-tmpl-event .page_nav {
    padding: 15px 0 15px 0;
	display:none;
    background: #fff;
    position: relative;
    width: 100%;
    z-index: 99;
    margin-top: 30px;
}

.page-template-tmpl-contact .form-holder > div:nth-child(6) {
    max-width: 95% !important;
}

.page-template-tmpl-contact .form-holder > div:nth-child(6) .wpcf7-submit {
    float: left;
}

.footer.section .contact input {
    color: #000;
}

.page-template-tmpl-en {
    direction: ltr;
}

.post_wrap .desc h3 {
    font-family: 'oe_kashiach_proregular', 'Alef', sans-serif;
    color: inherit;
}

.post_wrap a:hover {
    color: inherit !important;
}

.page-template-tmpl-hp .player_wrapper {
    top: 0;
    z-index: 1;
}

.event-nav {
    position: fixed;
    width: 100%;
    z-index: 999;
    margin-top: 54px;
    top: 0;
}

.menu-events-menu-container {
    padding: 15px;
}

.archive.category .thumb img {
    
    height: 250px;
    -o-object-fit: cover;
    object-fit: cover;
}

.single-post .post-content a {
    color: #1b95e0;
    text-decoration: underline;
}


.mobile-call-us {
    display: none;
}

#contact-ticker {
    width: 58px;
    height: 197px;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    background: #000000;
    z-index: 8;
}

#contact-ticker span {
    position: absolute;
    display: block;
    line-height: 58px;
    text-align: center;
    left: 58px;
    top: 0;
    width: 148px;
    font-size: 15px;
    transform: rotate(90deg);
    transform-origin: left top 0;
    color: #fff;
}

#contact-ticker i {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #dfab1f url("../images/icon-contact.png");
    background-repeat: no-repeat;
    background-size: 23px 15px;
    background-position: 50% 50%;
    height: 51px;
    width: 100%;
}

#contact-ticker {
    font-family: 'Playfair Display', sans-serif;
    right: 0;
    left: auto;
}

.a11y-toolbar.rtl, .a11y-toolbar.right {
    left: 0 !important;
    right: auto  !important;
}

.lp-contact input {
	border: 2px solid #000;
	margin-bottom: 0em;
	text-align: center;
	color: #000;
	font-weight: 400;
	padding: 7px;
	width: 85%;
	display: inline-block;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.lp-contact  input.wpcf7-submit{
	width:50%;
	background-color: #4CAF50;
	border: 1px solid #000;
}
